php-rrd_2.0.1+1.1.3-3build1_i386.deb


Advertisement

Description

php-rrd - PHP bindings to rrd tool system

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name php-rrd
Package version 2.0.1+1.1.3
Package release 3build1
Package architecture i386
Package type deb
Installed size 58 B
Download size 15.33 KB
Official Mirror archive.ubuntu.com
Procedural and simple OO wrapper for rrdtool - data logging and
graphing system for time series data.

Alternatives

Package Version Architecture Repository
php-rrd_2.0.1+1.1.3-3build1_amd64.deb 2.0.1+1.1.3 amd64 Ubuntu Universe
php-rrd - - -

Requires

Name Value
libc6 >= 2.4
librrd8 >= 1.4~rc2
php-common >= 1:7.0+33~
phpapi-20160303 -

Provides

Name Value
php7.1-rrd -

Download

Type URL
Binary Package php-rrd_2.0.1+1.1.3-3build1_i386.deb
Source Package php-rrd

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install php-rrd deb package:
    # sudo apt-get install php-rrd

Files

Path
/etc/php/7.1/mods-available/rrd.ini
/usr/lib/php/20160303/rrd.so
/usr/share/doc/php-rrd/changelog.Debian.gz
/usr/share/doc/php-rrd/copyright

Changelog

2017-05-01 - Nishanth Aravamudan <nish.aravamudan@canonical.com>
php-rrd (2.0.1+1.1.3-3build1) artful; urgency=medium
* No-change rebuild for PHP7.1.
2016-12-05 - Ondřej Surý <ondrej@debian.org>
php-rrd (2.0.1+1.1.3-3) unstable; urgency=medium
* Build-Depend on required pkg-config
* Revert "Disable PHP 7.1 build as it is not supported"
2016-12-05 - Ondřej Surý <ondrej@debian.org>
php-rrd (2.0.1+1.1.3-2) unstable; urgency=medium
* Disable PHP 7.1 build as it is not supported
2016-12-05 - Ondřej Surý <ondrej@debian.org>
php-rrd (2.0.1+1.1.3-1) unstable; urgency=medium
* Imported Upstream version 2.0.1+1.1.3
2016-04-29 - Ondřej Surý <ondrej@debian.org>
php-rrd (2.0.0+1.1.3+-2) unstable; urgency=medium
* Move the default makefile snippet to dh-php and use a simple d/rules
with dh-php >= 0.12~
2016-04-28 - Ondřej Surý <ondrej@debian.org>
php-rrd (2.0.0+1.1.3+-1) unstable; urgency=medium
* Imported Upstream version 2.0.0+1.1.3+
* Improve d/rules so it can be used with both single or multiple PECL
upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
package-MAJOR.xml and package.xml in this order
2016-02-29 - Ondřej Surý <ondrej@debian.org>
php-rrd (2.0.0+1.1.3-4) unstable; urgency=medium
* Rebuild with dh_php >= 0.7~
2016-02-25 - Ondřej Surý <ondrej@debian.org>
php-rrd (2.0.0+1.1.3-3) unstable; urgency=medium
* Remove autopkgtest copied from imagemagick (Closes: #815842)
2016-01-15 - Ondřej Surý <ondrej@debian.org>
php-rrd (2.0.0+1.1.3-2) unstable; urgency=medium
* Re-upload with lintian override for PHP license
2016-01-10 - Ondřej Surý <ondrej@debian.org>
php-rrd (2.0.0+1.1.3-1) unstable; urgency=medium
* Imported Upstream version 2.0.0+1.1.3
* Use the double source version to build RRD for PHP 5.6 and 5.6
* Override wrong license-problem-php-license lintian check for packages
from PECL

See Also

Package Description
php-sabre-dav-2.1_2.1.10-1ubuntu1_all.deb WebDAV Framework for PHP
php-sabre-dav_1.8.12-3ubuntu1_all.deb WebDAV Framework for PHP
php-sabre-event_3.0.0~as2.0.2-2_all.deb lightweight library for event-based development
php-sabre-http-3_3.0.5-3ubuntu1_all.deb library to ease the work with HTTP protocol
php-sabre-http_4.2.1-3ubuntu1_all.deb library to ease the work with HTTP protocol
php-sabre-uri_1.1.0-1_all.deb several functions for working with URIs
php-sabre-vobject-3_3.5.2-1_all.deb library to parse and manipulate iCalendar and vCard objects
php-sabre-vobject_2.1.7-3_all.deb library to parse and manipulate iCalendar and vCard objects
php-sabre-xml_1.4.2-1_all.deb specialized XML reader and writer
php-sass_0.5.10-3_i386.deb PHP bindings to libsass - fast, native Sass parsing in PHP
php-seclib_1.0.7-1_all.deb implementations of an arbitrary-precision integer arithmetic library
php-services-json_1.0.3-1build1_all.deb PHP implementaion of json_encode/decode
php-services-weather_1.4.7-4_all.deb This class acts as an interface to various online weather-services
php-smbclient_0.8.0-3build1_i386.deb PHP wrapper for libsmbclient
php-soap_7.1+54ubuntu1_all.deb SOAP module for PHP [default]
Advertisement
Advertisement